Subject: [Koo-voting] Re: Time to vote for the keys.openpgp.org board (2024)
From: Patrick Brunschwig <[email-masked]>
To: [email-masked]
Date: Sat, 7 Dec 2024 12:38:37 +0100
List-Id: "keys.openpgp.org elections and voting" <koo-voting.enigmail.net>

Hi all

a quick update where we are in the election process:
15 people already cast ballots!

Just as a reminder: when you send me your ballot, please ensure that the
specific election header line appears above the list of candidates you
approve of.

For this election, the specific header line is:

=== 2024 keys.openpgp.org Board approvals ===

Regards,
-Patrick

On 03.12.2024 19:25, Patrick Brunschwig wrote:
> hey folks
> 
> If you're a member of the keys.openpgp.org voting body, you should have
> gotten an e-mail from me asking you to vote.  Please follow the
> suggestions there!  If you think you're a member of the voting body, but
> you haven't gotten an invitation to vote yet, please let me know by
> replying to this message off-list, and i'll try to figure out what
> happened to your invitation.
> 
> We're using the same election process as last time, a simple approval
> vote.  Details are at:
> 
> https://gitlab.com/keys.openpgp.org/governance/-/blob/main/board-elections/2024/mechanism.md
> 
> Please do vote even though this isn't a contentious election!
> Candidates need at least 5 approvals to be seated on the board, and a
> record of voting is the only formal mechanism the organization uses to
> ensure that members of the voting body are still active.
> 
> 
> -Patrick
> 
> 
> PS. The invitation to vote wasn't signed because my mail merge tool
> doesn't allow me to do that and I was too lazy to write some tooling for
> it ;-)
> 
> 
> 
> _______________________________________________
> koo-voting mailing list -- [email-masked]
> To unsubscribe or make changes to your subscription click here:
> https://lists.hostpoint.ch/mailman3/lists/koo-voting.enigmail.net/
> 

_______________________________________________
koo-voting mailing list -- [email-masked]
To unsubscribe or make changes to your subscription click here:
https://lists.hostpoint.ch/mailman3/lists/koo-voting.enigmail.net/